API referenceInboxes

Delete a draft

DELETE/inboxes/{id}/drafts/{draftId}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64
draftId*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/inboxes/string/drafts/string"
{  "object": "draft",  "id": "string",  "deleted": true}